.gnb_open_btn { font-size: 1.9em; position: absolute; top: 50%; right: 4%; transform:translateY(-50%); display: none; }
.mob_gnb_wrap { display: none; z-index: 999; width: 100%; min-width: 280px; position: fixed; top: 0; bottom: 0; right: 0; display: none; z-index: 9999; background-color: rgba(0, 0, 0, 0.5); }
.mob_gnb_wrap .mob_gnb { width: 90%; max-width: 630px; height: 100%; background-color: #fff; border-radius: 3em 0 0 3em; padding: 1.875em 1.96em; position: absolute; right: -100%; }
.mob_gnb_wrap .mob_gnb_top { display: flex; align-items: center; padding: 1em 0; border-bottom: 1px solid #afb0bb; margin-bottom: 1em; }
.mob_gnb_wrap .mob_gnb_top .small_txt { line-height: 1.4em; }
.mob_gnb_wrap .mob_gnb_top .big_txt { font-size: 2.45em; font-weight: bold; }
.mob_gnb_wrap .mob_gnb_top .close_btn { margin-left: auto; font-size: 2.1em; color: #767777; }
.mob_gnb_list { height: calc(100% - 8em); font-size: 1.4em; color: #767777; width: 100%; overflow-y: auto; font-weight: 700; }
.mob_gnb_list li a { display: block; }
.mob_gnb_list > li { position:relative; }
.mob_gnb_list > li + li { margin-top: 0.9em; }
.mob_gnb_list > li > div,
.mob_gnb_list > li > a { line-height: 2em; }
.mob_gnb_list > li.select { font-weight: bold; }
.mob_gnb_list > li.select > div,
.mob_gnb_list > li.select > a { padding: 0 0.5em; }
.mob_gnb_list > li.select > div{color: #212121;}
.mob_gnb_list > li > ul { font-weight: 400; background-color: #f0f6f8; display: none; padding: 0.8em 0; border-radius: 0.8em; }
.mob_gnb_list > li > ul > li {  }
.mob_gnb_list > li > ul > li > a { padding: 0.44em 1.1em; }
.mob_gnb_bottom { display: flex; justify-content: space-between; margin-top: 1em; }
.mob_gnb_bottom .item { width: 100%; height: 2.9em; font-size: 1.4em; border-radius: 0.8em; color: #5eb4d2; border: 1px solid #5eb4d2; background-color: #fff; text-align: center; }
.mob_gnb_bottom .item a { display: flex; width: 100%; height: 100%; align-items: center; justify-content: center; }
.mob_gnb_bottom .item i { vertical-align: middle; padding-right: 1em; }

@media (max-width: 1080px){
  .gnb_open_btn { display: block; }
}
@media screen and (max-width:767px) {
  .mob_gnb_wrap .mob_gnb_top .big_txt{font-size: 1.67em;}
}
